Commit 2ab3da67 authored by Timm Bäder's avatar Timm Bäder 👎

Bump version to 3.91.0

So we can use GDK_AVAILABLE_IN_3_92 without getting warnings
parent 5d94ee85
......@@ -9,7 +9,7 @@
# set GTK_BINARY_AGE and GTK_INTERFACE_AGE to 0.
m4_define([gtk_major_version], [3])
m4_define([gtk_minor_version], [90])
m4_define([gtk_minor_version], [91])
m4_define([gtk_micro_version], [0])
m4_define([gtk_interface_age], [0])
m4_define([gtk_binary_age],
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment